/* (C) 2022 YiRing, Inc. */
package com.yiring.app.service.appletUser;

import com.yiring.common.core.Result;

/**
 * @author Administrator
 * @version 1.0
 * @description: 微信小程序用户
 * @date 2022/4/24 9:22
 */
public interface AppletUserService {
    /**
     * 根据用户唯一标识获取手机号码，通过手机号码查询用户来访信息分页
     * @author tzl
     * @date 2022/4/24 9:34
     * @param appid String
     * @param secret String
     * @param js_code String
     * @param grant_type String
     * @return com.yiring.common.core.Result<java.lang.String>
     */
    Result<String> selectMobile(String appid, String secret, String js_code, String grant_type);
}
